Package net.snowflake.client.core.auth.wif

## Class AzureAttestationService

- java.lang.Object
- - net.snowflake.client.core.auth.wif.AzureAttestationService

    @SnowflakeJdbcInternalApi
    public class AzureAttestationService
    extends Object

### Constructor Summary

Constructors
`AzureAttestationService()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AzureAttestationService

    public AzureAttestationService()